<?php

namespace App\Model\Gallery;

use App\Model\Photo;
use Illuminate\Database\Eloquent\Model;

class GalleryPhoto extends Photo
{
    protected $thumbWidth = 450;

    protected $entity = 'gallery';


    public function item()
    {
        return $this->belongsTo('App\Model\Gallery', $this->getItemForeignKey());
    }
}
